/********** Template CSS **********/
:root {
    /*--primary: #6244C5;
    --secondary: #FFC448;
    --light: #FAFAFB;
    --dark: #12141D;*/
    --primary: #f08425;
    --secondary: #009cca;
    --auxiliary: #d1d700;
    --light: #FAFAFB;
    --dark: #12141D;
}

svg {
    margin-top: 1rem;
    width: 35px;
    height: 35px;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.py-6 {
    /*padding-top: 6rem;*/
    padding-bottom: 6rem;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.fixed-top {
    display: none;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    padding: 20px 15px;
    color: var(--dark);
    font-size: 18px;
    font-weight: 600;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        padding: 10px 0;
    }
}


/*** Header ***/
#home {
    margin-bottom: 6rem;
    /*background: url(../img/bg-header.png) left top no-repeat;*/
    background: url(../img/bg-header_1.png) no-repeat;
}

#imagem-profile{
    padding-top: 3rem;
    max-width: 80%;
}

.typed-cursor {
    font-size: 30px;
    color: var(--dark);
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 16px;
    height: 26px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--primary);
    /*background: #f08425;;*/
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: var(--primary);
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: -1px;
    border-left: 16px solid var(--primary);
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** About ***/
#about .years .display-1 {
    font-size: 10rem;
    line-height: 9rem;
}

#about .years h5 {
    letter-spacing: 30px;
    margin-right: -30px;
}


/*** Skills ***/
#skill .progress {
    height: 5px;
    border-radius: 5px;
}

#skill .progress .progress-bar {
    width: 0px;
    border-radius: 5px;
    transition: 3s;
}

#skill .nav-pills .nav-link {
    /*color: var(--dark);*/
}

#skill .nav-pills .nav-link.active {
    color: #FFFFFF;
}

#skill .tab-content hr {
    width: 30px;
}

.skill .row{
    align-items: baseline !important;
}

@media (max-width: 991.98px) {  
    #etapas{
        padding-left: 2rem !important;
    }
}

.skill svg{
    margin-top: 0;
    width: 1.5rem;
    height: 1.5rem;
}

.skill #primeiro-lugar{
    fill: #FFD700;
}

.skill #segundo-lugar{
    fill: #c0c0c0;
}

.skill #terceiro-lugar{
    fill: #CD7F32;
}

#skill {
    margin:0;
    font-family:"Open Sans",sans-serif;
    font-size:1.5rem;
    font-weight:400;
    line-height:1.5;
    color:#5A5A5A;
    background-color:#fff;
    -webkit-text-size-adjust:100%;
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}

.col-left {
    border-right: 2px solid #d1d700;
}

@media (max-width: 991.98px) {    
    .col-left {
        border-bottom: 2px solid #d1d700;
        padding-bottom: 1rem;
        border-right: unset;
    }
    .col-right {
        padding-top: 1rem;
    }
}

#project {
    min-height: 40rem;
}

/*#regulamento {
    background: url(../img/photo1.png) center center no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}

#regulamento.container::after {
    content: '';
    background-color: black;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: .8;
    z-index: -1;
}*/

/*#regulamento .col-left {
    border-right: 2px solid #d1d700;
}

@media (max-width: 991.98px) {    
    #regulamento .col-left {
        border-bottom: 2px solid #d1d700;
        padding-bottom: 1rem;
        border-right: unset;
    }
    #regulamento .col-right {
        padding-top: 1rem;
    }
}*/

#regulamento .titulo {
    fill: var(--light);
}

#regulamento h1 {
    color: var(--light) !important;
}

div.opacity {
    background-image: url(../img/photo1.png);
    background-size: cover;
    background-position: center;
    width: 100%;
    /*height: 100vh;*/
    color: white;
    position: relative;
    z-index: 1;
}
div.opacity::after {
    content: '';
    background-color: black;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: .8;
    z-index: -1;
}


/*** Service ***/
/*.service-item .bg-icon {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../img/bg-icon.png) center center no-repeat;
    background-size: cover;
}*/

#service{
    padding-top: 3rem;
}

.categoria-icon{
    width: 14rem;
    height: 22rem;
    display: flex;
    align-items: center;
    justify-content: center;
    /*background: url(../img/estagio-icon.png) center center no-repeat;
    background-size: cover;*/
    cursor: pointer;
}

#estagio-icon{
    background: url(../img/estagio-icon.png) center center no-repeat;
    background-size: cover;
}

#talentos-icon{
    background: url(../img/talentos-icon.png) center center no-repeat;
    background-size: cover;
}

#destaque-icon{
    background: url(../img/destaque-icon.png) center center no-repeat;
    background-size: cover;
}

#aprendiz-icon{
    background: url(../img/aprendiz-icon.png) center center no-repeat;
    background-size: cover;
}

/*#divlink {
    background-color: #D0D0D0;
    width: 100px;
    height: 100px;
    cursor: pointer;
}
a.link {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}*/

#cronograma{
    padding-top: 3rem;
}

#cronograma img{
    margin: 2rem;
}

@media (max-width: 991.98px) {
    #cronograma img{
        margin: 0;
    }
}

/*** Project Portfolio ***/
#portfolio-flters li {
    display: inline-block;
    font-weight: 500;
    color: var(--dark);
    cursor: pointer;
    transition: .5s;
    border-bottom: 2px solid transparent;
}

#portfolio-flters li:hover,
#portfolio-flters li.active {
    color: var(--primary);
    border-color: var(--primary);
}

.portfolio-img {
    position: relative;
}

.portfolio-btn {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(98, 68, 197, .9);
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding: 30px;
    padding-bottom: 100px !important;
    opacity: 0;
    transition: .5s;
}

.portfolio-item:hover .portfolio-btn {
    opacity: 1;
    padding-bottom: 30px !important;
}


/*** Team ***/
.team-item img {
    transition: .5s;
}

.team-item:hover img {
    opacity: .7;
}

.team-item .team-text {
    position: absolute;
    left: 0;
    right: 60px;
    bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-text {
    right: 30px;
    opacity: 1;
}

.team-item .team-text div {
    transition: .5s;
}

.team-item:hover .team-text div {
    margin-left: 30px;
}


/*** Testimonial ***/
.testimonial-left,
.testimonial-right {
    position: relative;
}

.testimonial-left img,
.testimonial-right img {
    position: absolute;
    padding: 5px;
    border: 1px solid var(--secondary);
    border-radius: 70px;
}

.testimonial-left img:nth-child(1),
.testimonial-right img:nth-child(3) {
    width: 70px;
    height: 70px;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-left img:nth-child(2),
.testimonial-right img:nth-child(2) {
    width: 60px;
    height: 60px;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
}

.testimonial-left img:nth-child(3),
.testimonial-right img:nth-child(1) {
    width: 50px;
    height: 50px;
    bottom: 10%;
    right: 10%;
}

.testimonial-carousel .owl-item img {
    width: 120px;
    height: 120px;
}

.testimonial-carousel .testimonial-icon {
    position: absolute;
    width: 40px;
    height: 40px;
    left: 50%;
    bottom: -15px;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    border: 1px solid var(--secondary);
    border-radius: 60px;
}

.testimonial-carousel .owl-dots {
    height: 40px;
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    background: #FFFFFF;
    border: 2px solid var(--secondary);
    border-radius: 30px;
    transition: .5s;
}

.testimonial-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    top: 5px;
    left: 5px;
    border-radius: 16px;
    background: var(--secondary);
    transition: .5s;
}

.testimonial-carousel .owl-dot.active::after {
    background: var(--primary);
}



.cta-ticket {
    position: relative;
  }
  .cta-ticket .content-block {
    padding: 100px 0;
  }
  .cta-ticket .content-block h2 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 15px;
  }
  .cta-ticket .content-block p {
    color: #e6e6e6;
    margin-bottom: 45px;
  }
  .cta-ticket .image-block {
    position: absolute;
    right: 5%;
    bottom: 0;
  }
  @media (max-width: 767px) {
    .cta-ticket .image-block {
      display: none;
    }
  }

  .bg-ticket {
    background: url(../img/banner_2.png) fixed no-repeat;
    background-size: cover;
    background-position: center center;
  }

  
  .overlay-dark:before {
    content: "";
    background: -webkit-linear-gradient(-45deg, #1e5799 0%, #1d1546 0%, #1a0b25 100%, #207cca 100%);
    opacity: 0.75;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }